<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[[#] you get to the mall?]]></sentence>
			<options>
				<option>Will you</option>
				<option>What will</option>
				<option answer="correct">How will</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#] to college in California next year.]]></sentence>
			<options>
				<option>Will you</option>
				<option answer="correct">She'll go</option>
				<option>They will</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[There [#] a basketball game after school today.]]></sentence>
			<options>
				<option answer="correct">will be</option>
				<option>will</option>
				<option>won't</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Who [#] us to soccer practice today?]]></sentence>
			<options>
				<option>won't take</option>
				<option answer="correct">will take</option>
				<option>will to take</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#] you finish your science project?]]></sentence>
			<options>
				<option answer="correct">When will</option>
				<option>How will</option>
				<option>What will</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#] home at about 9:15.]]></sentence>
			<options>
				<option>I won't</option>
				<option answer="correct">We'll get</option>
				<option>Will she be</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I [#] you after the concert.]]></sentence>
			<options>
				<option>'ll</option>
				<option>won't</option>
				<option answer="correct">will call</option>
			</options>
		</question>
	</questions>
</exercise>